## hunspell-ru 0~111003

=== debian/changelog ===
hunspell-ru (0~111003-2) unstable; urgency=low

  * Make myspel-ru conflict unversioned and replace myapell-ru.  Both
    cannot be installed at the same time.  Myspell-ru will continue
    providing old myspell dictionary (also usable by hunspell) and
    hunspell-ru providing hunspell-only dictionary.  Closes: #645317.

  * Raise dictionaries-common-dev build-depend in to 1.10.5, where ancient
    openoffice.org snippets stopped being installed.

  * Clarify that the package is aimed to be a better alternative to
    myspell-ru in description and Debian README.

 -- Dmitry Kurochkin <dmitry.kurochkin@gmail.com>  Thu, 13 Oct 2011 10:26:06 +0400

hunspell-ru (0~111003-1) unstable; urgency=low

  * Initial release. Closes: #643913.

 -- Dmitry Kurochkin <dmitry.kurochkin@gmail.com>  Wed, 05 Oct 2011 00:09:21 +0400
