=== debian/watch ===
version=3
opts="uversionmangle=s/^/0~/" \
  http://code.google.com/p/hunspell-ru/downloads/list \
  //hunspell-ru.googlecode.com/files/ru_RU_UTF8_(\d+).zip \
  debian uupdate
