## hunspell-ru 0~20111201

=== debian/changelog ===
hunspell-ru (0~20111201-1) unstable; urgency=low

  * New upstream release

 -- Dmitry Kurochkin <dmitry.kurochkin@gmail.com>  Thu, 01 Dec 2011 19:44:41 +0400

hunspell-ru (0~20111101-1) unstable; urgency=low

  * New upstream release

  * Updated watch file for new upstream naming scheme

 -- Dmitry Kurochkin <dmitry.kurochkin@gmail.com>  Tue, 15 Nov 2011 22:54:37 +0400
