## hunspell-ru 20120101

=== debian/changelog ===
hunspell-ru (20120101-1) unstable; urgency=low

  * New upstream release

 -- Dmitry Kurochkin <dmitry.kurochkin@gmail.com>  Thu, 12 Jan 2012 12:40:29 +0400
