=== debian/control ===
Source: hunspell-ru
Section: text
Priority: optional
Maintainer: Dmitry Kurochkin <dmitry.kurochkin@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: dictionaries-common-dev (>= 1.10.5)
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/hunspell-ru

Package: hunspell-ru
Architecture: all
Depends: dictionaries-common (>= 1.0.0), ${misc:Depends}
Provides: hunspell-dictionary, hunspell-dictionary-ru
Suggests: iceape-browser | iceweasel | icedove, libreoffice
Conflicts: openoffice.org (<= 1.0.3-2), myspell-ru
Replaces: myspell-ru
Description: Russian dictionary for hunspell
 This dictionary contains Russian dictionary for the hunspell
 spell-checker currently supported by LibreOffice and Mozilla.
 .
 This is a new hunspell dictionary aimed to provide a better
 alternative for myspell-ru.
