## hunspell-ru 20120201

=== debian/changelog ===
hunspell-ru (20120201-1) unstable; urgency=low

  * New upstream release

  * Changed upstream license to LGPL-3

 -- Dmitry Kurochkin <dmitry.kurochkin@gmail.com>  Thu, 02 Feb 2012 06:00:59 +0400
