## hunspell-ru 20120501

=== debian/changelog ===
hunspell-ru (20120501-1) unstable; urgency=low

  * New upstream release.

  * Fix typo in the package description. Closes: #672536.

  * Bump policy to 3.9.3.

  * Change Format: field in debian/copyright to Machine-readable format v1.0.

 -- Dmitry Kurochkin <dmitry.kurochkin@gmail.com>  Mon, 25 Jun 2012 21:30:29 +0400
