=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dmitry Kurochkin <dmitry.kurochkin@gmail.com>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: dictionaries-common-dev (>= 1.10.5)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/hunspell-ru
 
 Package: hunspell-ru
@@ -15,7 +15,7 @@
 Conflicts: openoffice.org (<= 1.0.3-2), myspell-ru
 Replaces: myspell-ru
 Description: Russian dictionary for hunspell
- This dictionary contains Russian dictionary for the hunspell
+ This package contains Russian dictionary for the hunspell
  spell-checker currently supported by LibreOffice and Mozilla.
  .
  This is a new hunspell dictionary aimed to provide a better
